* {
    outline: none !important;
}

html {
    height: 100%;
    font-size: 16px;
}

body {
    height: 100%;
    color: #666;
    font-family: 'Lato';
    font-size: 1rem;
    line-height: 1.5;
    background-color: #ffffff;
    overflow-x: hidden;
}

a {
    color: #428bca;
    transition: all .35s ease;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -ms-transition: all .35s ease;
    -o-transition: all .35s ease;
}

a:hover,
a:active,
a:focus {
    color: #2a6496;
}

code {
    padding: 0;
    border: 0;
    background: none;
    color: #d9534f;
    font-family: "Cutive Mono";
    font-size: 1.1em;
}

hr {
    background-color: #757575;
    opacity: 0.3;
}



/*------------------------------------------------------------

    NAV PILLS

------------------------------------------------------------*/

.nav-pills .nav-link {
    color: inherit;
}
.nav-pills .nav-link:hover {
    color: #d92e33;
}

.nav-pills .nav-link.active, 
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: #151515;
}


/*------------------------------------------------------------

    BUTTONS

------------------------------------------------------------*/

button, .btn {
    font-family: 'Montserrat';
}

.btn {
    position: relative;
    top: 0;
    display: inline-flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: .7em 1.5em;
    font-size: .9rem;
    font-weight: 500;
    text-transform: uppercase !important;
    border-width: 2px;
    border-radius: 0;
    box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, 0);
    -webkit-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, 0);
    -moz-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, 0);
    -ms-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, 0);
    -o-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, 0);
    cursor: pointer;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.btn:hover,
.btn:focus {
    box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -webkit-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -moz-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -ms-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -o-box-shadow: inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
}

.btn-animated:hover {
    top: -2px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -ms-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -o-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
}

.btn-animated:active,
.btn-animated:focus {
    top: 0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -ms-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
    -o-box-shadow: 0 3px 6px rgba(0,0,0,0.2), inset 0 1000px 0 0 rgba(255, 255, 255, .3) !important;
}

.btn-round {
    border-radius: 100px;
}

.btn:disabled,
.btn.disabled {
    opacity: .4;
}

.btn-group-sm > .btn,
.btn-sm {
    font-size: .7rem;
}

.btn-group-sm > .btn i,
.btn-sm i {
    font-size: .9rem;
}

.btn-group-lg > .btn,
.btn-lg {
    font-size: 1.1rem;
}

.btn-group-jumbo > .btn,
.btn-jumbo {
    font-size: 1.1rem;
    padding: .8em 2em;
}


/* Primary Buttons
--------------------------------------*/

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:disabled,
.btn-primary.disabled {
    color: #ffffff !important;
    background-color: #d92e33 !important;
    border-color: #d92e33 !important;
}

.btn-outline-primary,
.btn-outline-primary:disabled,
.btn-outline-primary.disabled {
    color: #d92e33;
    background-color: transparent;
    border-color: #d92e33;
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus {
    color: #ffffff;
    background: #d92e33;
    border-color: #d92e33;
    box-shadow: none !important;
}


/* Secondary Buttons
--------------------------------------*/

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:disabled,
.btn-secondary.disabled {
    color: #ffffff !important;
    background-color: #003E7E !important;
    border-color: #003E7E !important;
}

.btn-outline-secondary,
.btn-outline-secondary:disabled,
.btn-outline-secondary.disabled {
    color: #003E7E;
    background-color: transparent;
    border-color: #003E7E;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:active,
.btn-outline-secondary:focus {
    color: #ffffff;
    background: #003E7E;
    border-color: #003E7E;
    box-shadow: none !important;
}


/* Dark Buttons
--------------------------------------*/

.btn-dark,
.btn-dark:hover,
.btn-dark:active,
.btn-dark:focus,
.btn-dark:disabled,
.btn-dark.disabled {
    color: #ffffff !important;
    background-color: #4a4a4a !important;
    border-color: #4a4a4a !important;
}

.btn-outline-dark,
.btn-outline-dark:disabled,
.btn-outline-dark.disabled {
    color: #4a4a4a;
    background-color: transparent;
    border-color: #4a4a4a;
}

.btn-outline-dark:hover,
.btn-outline-dark:active,
.btn-outline-dark:focus {
    color: #ffffff;
    background: #4a4a4a;
    border-color: #4a4a4a;
    box-shadow: none !important;
}


/* Light Buttons
--------------------------------------*/

.btn-light,
.btn-light:hover,
.btn-light:active,
.btn-light:focus,
.btn-light:disabled,
.btn-light.disabled {
    color: #707070 !important;
    background-color: #ffffff !important;
    border-color: #d0d0d0 !important;
}

.btn-light:hover,
.btn-light:active,
.btn-light:focus {
    box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.4) !important;
    -webkit-box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.4) !important;
    -moz-box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.4) !important;
    -ms-box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.4) !important;
    -o-box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.4) !important;
}

.btn-outline-light,
.btn-outline-light:disabled,
.btn-outline-light.disabled {
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
}

.btn-outline-light:hover,
.btn-outline-light:active,
.btn-outline-light:focus {
    color: #303030;
    background: #ffffff;
    border-color: #ffffff;
    box-shadow: none !important;
}

/*
.btn-primary:focus {
    box-shadow: inset 0 1000px 0 rgba(255, 255, 255, 0.1), 0 0 0 3px rgba(64, 199, 159, 0.5);
    -webkit-box-shadow: inset 0 1000px 0 rgba(255, 255, 255, 0.1), 0 0 0 3px rgba(64, 199, 159, 0.5);
    -moz-box-shadow: inset 0 1000px 0 rgba(255, 255, 255, 0.1), 0 0 0 3px rgba(64, 199, 159, 0.5);
    -ms-box-shadow: inset 0 1000px 0 rgba(255, 255, 255, 0.1), 0 0 0 3px rgba(64, 199, 159, 0.5);
    -o-box-shadow: inset 0 1000px 0 rgba(255, 255, 255, 0.1), 0 0 0 3px rgba(64, 199, 159, 0.5);
}
*/



/* Buttons with icons. 
--------------------------------------*/

.btn i {
    margin-right: .3em;
    font-size: 1.25em;
}



/*------------------------------------------------------------

    Alerts

------------------------------------------------------------*/

/* Floating alerts */

.alert.alert-float {
    position: fixed;
    top: -80px;
    left: 0;
    z-index: 905;
    margin-bottom: 0;
    padding: 0 80px 0 260px;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 80px;
    border: 0;
    border-radius: 0;
    -webkit-animation-name: bodyalert;
    -webkit-animation-duration: 5s;
    -webkit-animation-delay: 0s;
    -webkit-animation-fill-mode: forwards;
    animation-name: bodyalert;
    animation-duration: 5s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
}

@-webkit-keyframes bodyalert {
    0% {
        top: -80px;
    }
    10% {
        top: 0px;
    }
    90% {
        top: 0px;
    }
    100% {
        top: -80px;
    }
}

@keyframes bodyalert {
    0% {
        top: -80px;
    }
    10% {
        top: 0px;
    }
    90% {
        top: 0px;
    }
    100% {
        top: -80px;
    }
}

/* Popup window alerts */

.alert.alert-popup {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 110;
    width: 600px;
    margin-left: -300px;
    padding: 2rem 2rem 0;
    background: #fff !important;
    text-align: center;
    border-radius: 0;
    border-width: 5px 0 0 0;
    box-shadow: 0 0 0 10000px rgba(0, 0, 0, .7);
}

.alert.alert-popup.alert-success {
    color: #606060;
    border-color: var(--success-color);
}

.alert.alert-popup.alert-danger {
    color: #606060;
    border-color: var(--danger-color);
}

.alert.alert-popup i {
    display: block;
    margin-bottom: .3em;
}

.alert.alert-popup .lead {
    margin-bottom: 0;
    font-weight: normal;
}

.alert.alert-popup .lead strong {
    display: block;
}

.alert.alert-popup p:last-of-type {
    margin-bottom: 1.5em;
}

.alert.alert-popup .btn {
    margin: 0 5px; 
}

.alert.alert-popup .close-alert:not(.btn) {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #aaa;
    font-size: 2rem;
    font-weight: 300;
    line-height: 1;
    cursor: pointer;
}

.alert.alert-popup .form-footer {
    margin: 0 -2rem;
}

/* Close alert button */

.alert .close-alert:not(.btn) {
    content: '\e680';
    position: absolute;
    top: 20px;
    right: 55px;
    display: block;
    width: 40px;
    color: rgba(255, 255, 255, .7);
    font-size: 30px;
    font-family: 'Pe-icon-7-stroke';
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.alert .close-alert:hover,
.alert .close-alert:active,
.alert .close-alert:focus {
    color: rgba(255, 255, 255, 1);
}

.alert span.icon {
    font-size: 30px;
    vertical-align: top;
    line-height: 50px;
}

.alert span.icon:before {
    vertical-align: middle;
}



/*------------------------------------------------------------

    Tags

------------------------------------------------------------*/

.tag {
    display: inline-block;
    padding: 3px 10px;
    min-width: 124px;
    font-family: inherit;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid transparent;
    border-radius: 2px;
}


/*------------------------------------------------------------

    Badges

------------------------------------------------------------*/

.badge {
    position: relative;
    display: inline-block;
    padding: 3px 6px;
    min-width: 10px;
    font-size: .8rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}


/*------------------------------------------------------------

    Colors (Backgrounds, alerts, tags, badges)

------------------------------------------------------------*/

.bg-default,
.alert-default,
.tag-default,
.label-default,
.badge-default {
    color: #707070;
    background-color: #e0e0e0 !important;
}

.bg-primary,
.alert-primary,
.tag-primary,
.label-primary,
.badge-primary {
    color: #ffffff;
    background-color: #d92e33 !important;
}

.bg-secondary,
.alert-secondary,
.tag-secondary,
.label-secondary,
.badge-secondary {
    color: #707070;
    background-color: #a4aeba !important;
}

.bg-success,
.alert-success,
.tag-success,
.label-success,
.badge-success {
    color: #ffffff;
    background-color: #5cb85c !important;
}

.bg-info,
.alert-info,
.tag-info,
.label-info,
.badge-info {
    color: #ffffff;
    background-color: #5bc0de !important;
}

.bg-warning,
.alert-warning,
.tag-warning,
.label-warning,
.badge-warning {
    color: #ffffff;
    background-color: #f0ad4e !important;
}

.bg-danger,
.alert-danger,
.tag-danger,
.label-danger,
.badge-danger {
    color: #ffffff;
    background-color: #d9534f !important;
}

.bg-light,
.alert-light,
.tag-light,
.label-light,
.badge-light {
    color: #707070;
    background-color: #e4e9ef !important;
}

.bg-dark,
.alert-dark,
.tag-dark,
.label-dark,
.badge-dark {
    color: #ffffff;
    background-color: #252525 !important;
}

.bg-outline-primary,
.alert-outline-primary,
.tag-outline-primary,
.label-outline-primary,
.badge-outline-primary {
    color: #d92e33;
    border-color: #d92e33;
    background-color: transparent;
}

.bg-outline-secondary,
.alert-outline-secondary,
.tag-outline-secondary,
.label-outline-secondary,
.badge-outline-secondary {
    color: #a4aeba;
    border-color: #a4aeba;
    background-color: transparent;
}

.bg-outline-success,
.alert-outline-success,
.tag-outline-success,
.label-outline-success,
.badge-outline-success {
    color: #5cb85c;
    border-color: #5cb85c;
    background-color: transparent;
}

.bg-outline-info,
.alert-outline-info,
.tag-outline-info,
.label-outline-info,
.badge-outline-info {
    color: #5bc0de;
    border-color: #5bc0de;
    background-color: transparent;
}

.bg-outline-warning,
.alert-outline-warning,
.tag-outline-warning,
.label-outline-warning,
.badge-outline-warning {
    color: #f0ad4e;
    border-color: #f0ad4e;
    background-color: transparent;
}

.bg-outline-danger,
.alert-outline-danger,
.tag-outline-danger,
.label-outline-danger,
.badge-outline-danger {
    color: #d9534f;
    border-color: #d9534f;
    background-color: transparent;
}

.bg-outline-light,
.alert-outline-light,
.tag-outline-light,
.label-outline-light,
.badge-outline-light {
    color: #e4e9ef;
    border-color: #e4e9ef;
    background-color: transparent;
}

.bg-outline-dark,
.alert-outline-dark,
.tag-outline-dark,
.label-outline-dark,
.badge-outline-dark {
    color: #252525;
    border-color: #252525;
    background-color: transparent;
}


/*------------------------------------------------------------

    Text Colors

------------------------------------------------------------*/

.text-default {
    color: #e0e0e0;
}

.text-primary {
    color: #d92e33 !important;
}

.text-secondary {
    color: #a4aeba !important;
}

.text-success {
    color: #5cb85c !important;
}

.text-info {
    color: #5bc0de !important;
}

.text-warning {
    color: #f0ad4e !important;
}

.text-danger {
    color: #d9534f !important;
}

.text-light {
    color: #e4e9ef !important;
}

.text-dark {
    color: #252525 !important;
}



/*------------------------------------------------------------

    Modal Windows

------------------------------------------------------------*/

/* Modal sizes.
--------------------------------------*/

.modal .modal-dialog {
    max-width: 600px;
}

.modal.sm .modal-dialog {
    max-width: 450px;
}

.modal.lg .modal-dialog {
    max-width: 800px;
}


/* Modal backdrop.
--------------------------------------*/

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #2c3135;
}

.modal-backdrop.show {
    opacity: .75;
}


/* Modal header.
--------------------------------------*/

.modal .modal-header {
    display: flex;
    align-items: center;
    padding: 10px 20px;
    background: #2c3135;
    border: 0;
    border-radius: 0;
}

.modal .modal-header .modal-title {
    display: flex;
    align-items: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
}

.modal .modal-header .modal-title i {
    padding-right: 6px;
    color: #64d046;
}

.modal .modal-header .close {
    color: #ffffff;
    font-size: 2.5rem;
    font-weight: 300;
    text-shadow: none;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    opacity: .5;
}

.modal .modal-header .close i {
    top: 1px;
}

.modal .modal-header .close:hover {
    opacity: 1;
}


/* Modal body.
--------------------------------------*/

.modal .modal-content {
    overflow: hidden;
    border: 0;
    border-radius: 0;
}

.modal .modal-body {
    position: relative;
    padding: 20px;
}

.modal .modal-body .form-group {
    padding: 0 0 10px;
    border: 0;
    background: transparent;
}

.modal .modal-body .form-group label {
    padding: 12px 0;
    text-transform: initial;
    letter-spacing: 0;
    font-size: .9rem;
    font-weight: 500;
}

.modal .modal-footer {
    justify-content: center;
    background-color: #f5f5f5;
}



/*------------------------------------------------------------

    LISTS

------------------------------------------------------------*/

.list-check {
    padding-left: 30px;
}

.list-check li:before {
    content: '\f00c';
    position: absolute;
    left: -25px;
    color: #d92e33;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 600;
}

.list-check li {
    position: relative;
    list-style: none;
}

.list-col-2 {
    overflow: hiden;
}

.list-col-2 li {
    padding-top: 10px;
    float: left;
    width: 45%;
    margin: 0 2%;
}


/*------------------------------------------------------------

    Tables

------------------------------------------------------------*/

.table {
    margin: 0;
    overflow: visible;
    border: 0;
    border-radius: 0px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, .05);
    -ms-box-shadow: 0 3px 10px rgba(0, 0, 0, .05);
    -o-box-shadow: 0 3px 10px rgba(0, 0, 0, .05);
}

.table label {
    margin: 0;
    padding: 0;
    color: #888;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.table tr {
    background-color: #ffffff;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.table-striped tbody tr:nth-child(odd) {
    background-color: #f8f8f8;
}
.table-striped tbody tr:nth-child(even) {
    background-color: #ffffff;
}

.table tr:last-of-type td {
    border-bottom: 0;
}

.table tr th,
.table tr td {
    position: relative;
    padding: 5px 10px;
    vertical-align: middle;
    height: 40px;
    border-top: 0;
    border-bottom: 1px solid #efefef;
}

.table tr th:first-of-type,
.table tr td:first-of-type {
    padding-left: 37px;
}

.table tr th:last-of-type,
.table tr td:last-of-type {
    padding-right: 37px;
}

.table tr th {
    color: #ffffff;
    background: #151515;
    font-size: .9rem;
    font-weight: 600;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.table tr.no_results {
    background-color: #f8f8f8;
}

.table tr.no_results > td {
    padding: 15px 0;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
}

.table tr.no_results > td > .btn {
    margin-top: 5px;
}


/* Table titles.
--------------------------------------*/

.table-title {
    padding: 0 30px;
    background: #fff;
    border-bottom: 2px solid #d92e33;
}

.table-title .row > div {
    display: flex;
    align-content: center;
    align-items: center;
}

.table-title .row > div:last-of-type {
    justify-content: flex-end;
}

.table-title .title {
    font-family: 'Roboto Condensed';
    font-size: 1rem;
    font-weight: 600;
    line-height: 50px;
    text-transform: uppercase;
}

.table-title .title i {
    margin-right: 8px;
    color: #d92e33;
    font-size: 1.75rem;
}

.table-title .buttons .btn {
    margin-left: 10px;
    padding: 0;
    border: 0;
}

.table-title .buttons .btn i {
    margin-right: 0;
    font-size: 1.1rem;
}


/* Defined cells.
--------------------------------------*/

.table .check {
    width: 20px;
    padding-right: 30px !important;
}

.table .list_empty {
    color: #bfbfbf;
    text-align: center;
}

.table .list_empty i {
    font-size: 5rem;
}

.table tr.overdue td:nth-child(2):before {
    content: "Overdue";
    display: block;
    margin-bottom: -2px;
    font-size: 10px;
    text-transform: uppercase;
    color: #d9534f;
}

.table .fixed {
    width: 155px;
    text-align: center;
}

.table .fixed button {
    width: 108px;
}


/* Centered cells.
--------------------------------------*/

.table .urgency,
.table .type,
.table .status {
    text-align: center;
}


/* Cells with images.
--------------------------------------*/

.table .avatar-name .created-by,
.table .avatar-name .created-on {
    line-height: 1.5;
}

.table .avatar-name .created-by {
    font-size: 12px;
    color: #aaa;
}

.table .icon {
    width: 55px;
}

.table .icon .avatar {
    position: absolute;
    top: 50%;
    left: 20px;
    display: block;
    margin-top: -18px;
    width: 35px;
    height: 35px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    border-radius: 100px;
}

.table .logo-name .logo {
    position: absolute;
    top: 0;
    left: 20px;
    display: flex;
    padding: 4px;
    width: 100px;
    height: 49px;
    text-align: center;
    background-size: 100% auto;
    background-position: center center;
    border: 0;
    border-radius: 0;
}

.table .logo-name .logo img {
    display: inline-block;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}


/* Actions column.
--------------------------------------*/

.actions-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
}

.actions-wrap .dropdown {
    height: 100%;
}

.actions-wrap .dropdown button {
    height: 100%;
}

.actions-wrap .dropdown button:after {
    display: none;
}

.action {
    display: flex;
    align-content: stretch;
    height: 100%;
    color: #aaa;
    background: transparent;
    padding: 0 14px;
    font-size: 14px;
    line-height: 50px;
    text-decoration: none !important;
    border: 0;
    box-shadow: -1px 0 #e9e9e9, 1px 0 #e9e9e9;
    -webkit-box-shadow: -1px 0 #e9e9e9, 1px 0 #e9e9e9;
    -moz-box-shadow: -1px 0 #e9e9e9, 1px 0 #e9e9e9;
    -ms-box-shadow: -1px 0 #e9e9e9, 1px 0 #e9e9e9;
    -o-box-shadow: -1px 0 #e9e9e9, 1px 0 #e9e9e9;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.action:hover {
    color: #707070;
    background: rgba(0, 0, 0, .07);
}

.action i {
    margin: auto;
}

.action.del {
    top: 0;
    width: 46px;
    float: right;
    right: -47px;
    color: #fff;
    background: #d9534f;
}



/* DataTables. */

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper th.no-sort:before,
.dataTables_wrapper th.no-sort:after,
.dataTables_wrapper td.no-sort:before,
.dataTables_wrapper td.no-sort:after {
    display: none;
}

#DataTables_Table_0_info {
    float: left;
    padding: 20px 30px 0;
    color: #999;
    font-size: 1.25rem;
}

#DataTables_Table_0_paginate {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    float: right;
    padding: 20px 30px 0;
}

#DataTables_Table_0_paginate a.paginate_button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #999;
    font-size: 1.25rem;
    line-height: 1;
    height: 30px;
    width: 30px;
    text-decoration: none !important;
}

#DataTables_Table_0_paginate a.paginate_button:not(:disabled) {
    cursor: pointer;
    background: #ffffff;
    border-left: 1px solid #e7ebee;
}

#DataTables_Table_0_paginate a.paginate_button.current {
    background-color: #d92e33;
    color: #ffffff;
}

#DataTables_Table_0_paginate a.paginate_button:not(.current):not(:disabled):hover,
#DataTables_Table_0_paginate a.paginate_button:not(.current):not(:disabled):active,
#DataTables_Table_0_paginate a.paginate_button:not(.current):not(:disabled):focus {
    box-shadow: 0 2px 0 #d92e33;
    -webkit-box-shadow: 0 2px 0 #d92e33;
    -moz-box-shadow: 0 2px 0 #d92e33;
    -ms-box-shadow: 0 2px 0 #d92e33;
    -o-box-shadow: 0 2px 0 #d92e33;
}

#DataTables_Table_0_paginate a.paginate_button.previous {
    font-size: 0;
}

#DataTables_Table_0_paginate a.paginate_button.previous:before {
    content: "\f104";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    font-size: 1.65rem;
}

#DataTables_Table_0_paginate a.paginate_button.next {
    font-size: 0;
}

#DataTables_Table_0_paginate a.paginate_button.next:before {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    font-size: 1.65rem;
}

.dataTables_wrapper .sorting_asc:not(.no-sort),
.dataTables_wrapper .sorting_desc:not(.no-sort) {
    box-shadow: inset 0 -2px 0 #d92e33, 0 1px 0 #d92e33;
    -webkit-box-shadow: inset 0 -2px 0 #d92e33, 0 1px 0 #d92e33;
    -moz-box-shadow: inset 0 -2px 0 #d92e33, 0 1px 0 #d92e33;
    -ms-box-shadow: inset 0 -2px 0 #d92e33, 0 1px 0 #d92e33;
    -o-box-shadow: inset 0 -2px 0 #d92e33, 0 1px 0 #d92e33;
}

.dataTables_wrapper .sorting:before,
.dataTables_wrapper .sorting_asc:before,
.dataTables_wrapper .sorting_desc:before,
.dataTables_wrapper .sorting:after,
.dataTables_wrapper .sorting_asc:after,
.dataTables_wrapper .sorting_desc:after {
    position: absolute;
    top: 10px;
    right: 10px;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 600;
}


/* Unsorted. */

.dataTables_wrapper .sorting:before {
    content: "\f0dd";
    color: #e0e0e0;
}

.dataTables_wrapper .sorting:after {
    content: "\f0de";
    color: #e0e0e0;
}


/* Ascending order. */

.dataTables_wrapper .sorting_asc:before {
    content: "\f0dd";
    color: #d92e33;
}

.dataTables_wrapper .sorting_asc:after {
    content: "\f0de";
    color: #e0e0e0;
}


/* Descending order. */

.dataTables_wrapper .sorting_desc:before {
    content: "\f0dd";
    color: #e0e0e0;
}

.dataTables_wrapper .sorting_desc:after {
    content: "\f0de";
    color: #d92e33;
}





/*------------------------------------------------------------

    FORMS & FIELDS

------------------------------------------------------------*/

form {
    margin-bottom: 0;
}

.form-footer {
    position: relative;
    z-index: 1;
    padding: 10px 20px;
    text-align: center;
    background-color: #efefef;
    border-top: 1px solid #ddd;
    box-shadow: inset 0 3px 10px rgba(0, 0, 0, .05);
    -webkit-box-shadow: inset 0 3px 10px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 3px 10px rgba(0, 0, 0, .05);
    -ms-box-shadow: inset 0 3px 10px rgba(0, 0, 0, .05);
    -o-box-shadow: inset 0 3px 10px rgba(0, 0, 0, .05);
}

.form-footer .btn {
    margin: 0 5px;
    width: 150px;
}

.form-footer p {
    margin: 10px 0 0;
    font-size: 1rem;
}

.form-validation.bg-success,
.form-validation.bg-danger {
    margin-bottom: 15px;
    padding: 10px 20px;
    border-radius: 4px;
}


/*= Input labels.
--------------------------------------*/

label {
    margin: 0;
    padding: 6px 0;
    color: inherit;
    font-size: .85rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 1px;
}

label.error {
    display: none !important;
}

#card-errors {
    padding: 0 20px;
    text-align: center;
    line-height: 40px;
}

form label .required {
    color: #d9534f;
    font-weight: 800;
}

label p {
    font-weight: initial;
    text-transform: initial;
    letter-spacing: initial;
    font-size: 13px;
}

label em {
    color: #d9534f;
    line-height: 1;
    font-style: normal;
}


/*= Input fields.
--------------------------------------*/

.honeypot {
    position: absolute;
    top: -9999px;
    left: -9999px;
    visibility: hidden;
}

.form-control,
.form-control:active,
.form-control:focus,
.form-control:hover {
    font-family: 'Roboto Condensed';
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}

.form-control,
.chosen-single,
.chosen-search-input {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    min-height: 38px;
    font-size: 1rem;
    background: #fafafa;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}

.form-control:focus,
.chosen-single:focus,
.chosen-search-input:focus {
    background: #ffffff;;
    border-color: #d92e33;;
    box-shadow: 0 0 3px rgba(118, 189, 29, 0.25);;
    -webkit-box-shadow: 0 0 3px rgba(118, 189, 29, 0.25);;
    -moz-box-shadow: 0 0 3px rgba(118, 189, 29, 0.25);;
    -ms-box-shadow: 0 0 3px rgba(118, 189, 29, 0.25);;
    -o-box-shadow: 0 0 3px rgba(118, 189, 29, 0.25);;
}

.form-control.error,
.form-control.error:focus,
.StripeElement--invalid {
    border-color: #d9534f;
}

span.form-control,
span.form-control:active,
span.form-control:focus,
span.form-control:hover {
    padding: 0;
    line-height: 38px;
    background: 0;
    border: 0;
    box-shadow: none; 
    -webkit-box-shadow: none; 
    -moz-box-shadow: none; 
    -ms-box-shadow: none; 
    -o-box-shadow: none; 
}

.form-control[type="number"] {
    padding-right: 0;
}

.naked,
.naked input {
    margin: 0;
    padding: 0;
    color: inherit;
    font-size: 1rem;
    font-weight: inherit;
    line-height: 38px;
    background: none;
    border: 0;
    cursor: default;
}

#card-element {
    padding: 11px 12px;
}

/*= Checkboxes & Radios
--------------------------------------*/

.switch-blocks {
    overflow: hidden;
    border-bottom: 1px solid #d5d5d5;
}

.switch-blocks input[type="radio"] {
    display: none;
}

.switch-blocks input[type="radio"] + label {
    float: left;
    position: relative;
    z-index: 1;
    padding: 20px;
    width: 50%;
    background: #f5f5f5;
    text-align: center;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.switch-blocks input[type="radio"]:checked + label {
    color: #ffffff;
    background: #d92e33;
}

.checkbox,
.radio {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}

.checkbox input[type=checkbox],
.radio input[type=radio] {
    display: none;
}

.checkbox input[type=checkbox] + label,
.radio input[type=radio] + label {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 20px;
    height: 20px;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 2px;
    cursor: pointer;
}

.checkbox input[type=checkbox] + label:before,
.radio input[type=radio] + label:before {
    content: "";
    width: 0;
    height: 0;
    background: #d92e33;
    transition: all .1s ease;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
}

.checkbox input[type=checkbox]:checked + label:before,
.radio input[type=radio]:checked + label:before {
    width: 10px;
    height: 10px;
}

/*= Datepicker field & calendar. (jquery-ui-datepicker.js)
--------------------------------------*/

.ui-datepicker {
    z-index: 1050 !important;
    background: #f0f0f0;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
}

.ui-datepicker .ui-datepicker-header {
    background: #1d2631;
}

.ui-datepicker .ui-datepicker-header > a {
    position: absolute;
    top: 0;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    cursor: pointer;
}

.ui-datepicker .ui-datepicker-header > a:hover {
    color: #ffffff;
    background: rgba(255, 255, 255, .1);
}

.ui-datepicker .ui-datepicker-header > a.ui-datepicker-prev {
    left: 0;
}

.ui-datepicker .ui-datepicker-header > a.ui-datepicker-next {
    right: 0;
}

.ui-datepicker .ui-datepicker-title {
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    line-height: 40px;
}

.ui-datepicker th {
    padding: 0 0 3px !important;
    width: 40px;
    height: 25px;
    text-align: center;
    background: #3f4958;
    color: #ffffff;
    line-height: 25px;
    text-transform: uppercase;
    font-size: 12px;
}

.ui-datepicker td {
    padding: 0 !important;
}

.ui-datepicker td a {
    position: relative;
    width: 40px;
    height: 30px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    color: inherit;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, .1);
    box-shadow: inset 0 0 0 1px transparent;
    -webkit-box-shadow: inset 0 0 0 1px transparent;
    -moz-box-shadow: inset 0 0 0 1px transparent;
    -ms-box-shadow: inset 0 0 0 1px transparent;
    -o-box-shadow: inset 0 0 0 1px transparent;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.ui-datepicker td a:hover {
    z-index: 1;
    color: inherit;
    text-decoration: none;
    border: 1px solid #d92e33;
    box-shadow: 0 0 0 1px #d92e33;
    -webkit-box-shadow: 0 0 0 1px #d92e33;
    -moz-box-shadow: 0 0 0 1px #d92e33;
    -ms-box-shadow: 0 0 0 1px #d92e33;
    -o-box-shadow: 0 0 0 1px #d92e33;
}

.ui-datepicker td.ui-datepicker-today a {
    color: #fff !important;
    background: #d92e33 !important;
}


/*= TinyMCE
--------------------------------------*/

body .mce-tinymce {
    margin: 2px 0;
    border: 1px solid #d5d5d5;
}

body .mce-statusbar {
    display: none;
}


/*= Avatar upload preview.
--------------------------------------*/

.avatar_upload {
    position: absolute;
    padding: 15px 20px 1500px 20px;
    float: left;
    background: #fafafa;
    border: 1px solid var(--default-color);
    border-width: 0 1px 0 0;
}

.avatar_upload canvas {
    display: block;
    margin: 0 auto 10px;
    max-width: 130px;
}

.avatar_upload label {
    width: 100% !important;
    text-transform: initial;
    letter-spacing: 0;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
}

.avatar_upload label:hover,
.avatar_upload label:active,
.avatar_upload label:focus {
    color: #d92e33;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.avatar_upload label i {
    margin-top: -2px;
    color: #d92e33;
    font-weight: bold;
    font-size: 16px;
    vertical-align: middle;
}


/*= Upload Progress Bar
--------------------------------------*/

.progress_wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: none;
    width: 100%;
    height: 100%;
    align-items: center;
    align-content: center;
    justify-content: center;
    background: rgba(255, 255, 255, .8);
}

.progress_wrap.flex {
    display: flex !important;
}

.progress {
    margin-bottom: 5px;
    width: 400px;
    height: 22px;
}

.progress-bar {
    width: 100%;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    background-color: #d9534f;
}

.progress-status {
    width: 0;
    color: #ffffff;
    line-height: 22px;
    text-align: center;
}

.progress_text {
    font-size: 18px;
    font-weight: 300;
}



/*------------------------------------------------------------

    INFO BLOCKS

------------------------------------------------------------*/

.info-block {
    position: relative;
    padding: 19px 20px 25px 130px;
    height: 120px;
    color: #ffffff;
    border-radius: 5px;
    overflow: hidden;
}

.info-block i {
    position: absolute;
    top: 0;
    left: -20px;
    padding-left: 15px;
    width: 120px;
    height: 100%;
    font-size: 2.5em;
    background: rgba(0, 0, 0, .1);
    transform: skew(-15deg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-block .numbers {
    display: block;
    position: relative;
    left: -2px;
    font-size: 2.5em;
    font-weight: 300;
}

.info-block i::before {
    transform: skew(15deg);
    display: inline-block;
}

.info-block .description {
    display: block;
    font-size: 16px;
}




/*------------------------------------------------------------

    BLUE HEADER

------------------------------------------------------------*/

.big-header {
    padding: 20px 25px;
    background: #252525;
    border-radius: 5px;
}

.big-header .title {
    color: #ffffff;
    font-size: 2rem;
}